Bug 105769 - meteo in Evolution resume is for Boston (US) if we choose other city
meteo in Evolution resume is for Boston (US) if we choose other city
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
http://bugzilla.ximian.com/show_bug.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-27 06:06 EDT by Florent B
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 14:15:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florent B 2003-09-27 06:06:02 EDT
Description of problem:
evolution's meteo is for Boston US in resume page, I have selected an other city
in Europe in the wizard. It must be for the selected city (I know it's possible,
it's as that in Mdk)

Thanks to fix it,
  Florent

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. launch evolution
2. select Monaco as city in the 1st configuration wizard
3. look the meteo panel in evolution's resume page
    

Additional info:
Comment 1 Bart Martens 2004-01-18 05:20:19 EST
Same problem here, I selected Brussels, and got the weather in Boston.
It's a bit stupid that we have to select a city twice, isn't it.

Also, there should be no weather report at all, unless explicitly
asked for. Evolution should not contact any machine out there unless
the user tells evolution to do so.
Comment 2 Bart Martens 2004-01-31 16:30:32 EST
Upstream info: "Summary is deprecated in 1.5, this report is no longer
valid." So I suggest to close this bug.

http://bugzilla.ximian.com/show_bug.cgi?id=9524
http://bugzilla.ximian.com/show_bug.cgi?id=37927


Note You need to log in before you can comment on or make changes to this bug.